﻿.cookie-head {
    background: #202020;
    color: #fff;
    height: 50px;
    padding: 5px 25px;
    position: fixed;
    text-align: right;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1005;
}

    .cookie-head p {
        display: inline-block;
    }

    .cookie-head .text {
        color: #fff;
    }

    .cookie-head a {
        text-decoration: underline;
    }

    .cookie-head a, .cookie-head .text {
        font-size: 11px;
        display: inline;
    }

.approve-cookie:hover {
    background: #fff;
    color: #202020;
}

.cookie-bar a {
    color: #fff;
}

.approve-cookie {
    padding: 8px 15px;
    margin-left: 10px;
    border-radius: 4px;
    border: 1px solid #ccc;
    background: #202020;
}

@media(min-width:300px) and (max-width:319px) {
    .cookie-head {
        height: 106px !important;
        padding: 0px 6px !important;
    }

        .cookie-head .text {
            text-align: left;
        }

        .cookie-head p {
            padding-top: 7px;
            width: 70%;
            float: left;
        }

    .approve-cookie {
        margin-top: 10px;
        float: right;
        padding: 8px 8px;
    }
}

@media(min-width:320px) and (max-width:324px) {
    .cookie-head {
        height: 93px !important;
        padding: 0px 6px !important;
    }

        .cookie-head .text {
            text-align: left;
        }

        .cookie-head p {
            padding-top: 7px;
            width: 74%;
            float: left;
        }

    .approve-cookie {
        margin-top: -84px;
        float: right;
    }
}

@media(min-width:325px) and (max-width:390px) {
    .cookie-head {
        height: 90px !important;
        padding: 0px 6px !important;
    }

        .cookie-head .text {
            text-align: left;
        }

        .cookie-head p {
            padding-top: 7px;
            width: 74%;
            float: left;
        }

    .approve-cookie {
        padding: 8px 8px;
        margin-top: 7px;
        float: right;
    }
}

@media(min-width:391px) and (max-width:410px) {
    .cookie-head {
        height: 77px !important;
        padding: 0px 6px !important;
    }

        .cookie-head .text {
            text-align: left;
        }

        .cookie-head p {
            padding-top: 7px;
            width: 78%;
            float: left;
        }

    .approve-cookie {
        padding: 8px 8px;
        margin-top: 7px;
        float: right;
    }
}

@media(min-width:411px) and (max-width:440px) {
    .cookie-head {
        height: 77px !important;
        padding: 0px 6px !important;
    }

        .cookie-head .text {
            text-align: left;
        }

        .cookie-head p {
            padding-top: 7px;
            width: 78%;
            float: left;
        }

    .approve-cookie {
        padding: 8px 9px;
        margin-top: 7px;
        float: right;
    }
}

@media(min-width:441px) and (max-width:606px) {
    .cookie-head {
        height: 70px !important;
        padding: 0px 6px !important;
    }

        .cookie-head .text {
            text-align: left;
        }

        .cookie-head p {
            padding-top: 7px;
            width: 81%;
            float: left;
        }

    .approve-cookie {
        padding: 8px 9px;
        margin-top: 7px;
        float: right;
    }
}

@media(min-width:607px) and (max-width:766px) {
    .cookie-head {
        height: 58px !important;
        padding: 0px 6px !important;
    }

        .cookie-head .text {
            text-align: left;
        }

        .cookie-head p {
            padding-top: 7px;
            width: 81%;
            float: left;
        }

    .approve-cookie {
        margin-top: 7px;
        float: right;
    }
}

@media(min-width:767px) and (max-width:890px) {
    .cookie-head {
        height: 54px !important;
        padding: 0px 6px !important;
    }

        .cookie-head .text {
            text-align: center;
        }

        .cookie-head p {
            padding-top: 7px;
            width: 81%;
        }

    .approve-cookie {
        margin-top: 7px;
        float: right;
    }
}

@media(min-width:891px) and (max-width:1170px) {
    .cookie-head {
        height: 50px !important;
        padding: 5px 13px !important;
    }

        .cookie-head .text {
            text-align: right;
        }

        .cookie-head p {
            padding-top: 7px;
            width: 80%;
        }

    .approve-cookie {
        margin-top: 2px;
        float: right;
    }
}

@media(min-width:1171px) and (max-width:1286px) {
    .cookie-head {
        height: 50px !important;
        padding: 5px 13px !important;
    }

        .cookie-head .text {
            text-align: right;
        }

        .cookie-head p {
            padding-top: 7px;
            width: 77%;
        }

    .approve-cookie {
        margin-top: 2px;
        float: right;
    }
}